{% extends "layout.twig" %}

{% block content %}
<!-- Carousel
================================================== -->
<div id="myCarousel" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active" id="item-bam">
            <div class="container">
                <div class="carousel-caption">
                    <h1>BANK ACCOUNT MANAGER</h1>
                    <h3>Conciliación bancaria mucho más simple.</h3>
                    <p class="lead">Un gestor financiero que administra todas sus cuentas corrientes permitiendo
                        la conciliación automática de todos sus cheques, llevando al día su libro de bancos,
                        ahorrando tiempo y disminuyendo la probabilidad de errores.</p>
                    <a class="btn btn-primary" href="/pymes/bam">CONOZCA MÁS</a>
                </div>
            </div>
        </div>
        <div class="item" id="item-bm">
            <div class="container">
                <div class="carousel-caption">
                    <h1>BUSINESS MANAGER</h1>
                    <h3>Solución informática para PyMEs.</h3>
                    <p class="lead">Es una herramienta informática diseñada para administrar todas tus actividades comerciales, de una manera ágil y sencilla.
                        Esta herramienta te ayudará a llevar al día tus facturas, el estado de tus cuentas, controlar el stock de tu negocio,
                        control de proveedores, etc. sin complicaciones y con un reporte que te ayudará a tomar decisiones correctas</p>
                    <a class="btn btn-primary" href="/pymes/bm">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

        <div class="item" id="item-cam">
            <div class="container">
                <div class="carousel-caption">
                    <h1>CARD ACCOUNT MANAGER</h1>
                    <h3>Conciliación automática de las ventas con tarjetas de crédito.</h3>
                    <p class="lead">CAM Es una aplicación diseñada para controlar y conciliar las liquidaciones de tarjetas de crédito y débito de las ventas realizadas en tu comercio.</p>
                    <a class="btn btn-primary" href="/pymes/cam">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

        <div class="item" id="item-bmplus">
            <div class="container">
                <div class="carousel-caption">
                    <h1>BUSINESS MANAGER PLUS</h1>
                    <h3>Solución informática integral para empresas.</h3>
                    <p class="lead">BM+ te ayudará a llevar la gestión integral de la empresa desde el pedido de tus productos hasta el recupero de cuentas corrientes de los clientes.</p>
                    <a class="btn btn-primary" href="/pymesplus/bm">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

        <div class="item" id="item-cm">
            <div class="container">
                <div class="carousel-caption">
                    <h1>CHECK MANAGER</h1>
                    <h3>Digitalización de cheques en forma ágil y segura.</h3>
                    <p class="lead">Check Manager es una aplicación diseñada para administrar lotes de cheques digitalizados de forma ágil y útil a a la hora de almacenar y controlar los valores.</p>
                    <a class="btn btn-primary" href="/pymesplus/cm">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

        <div class="item" id="item-xdm">
            <div class="container">
                <div class="carousel-caption">
                    <h1>XDOC MANAGER</h1>
                    <h3>Digitalización y Contabilización automática de documentos contables.</h3>
                    <p class="lead">XDOC es La herramienta que lo ayudará a mejorar y agilizar el procesamiento de datos en su software contable.</p>
                    <a class="btn btn-primary" href="/pymesplus/xdoc">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

        <div class="item" id="item-cmb">
            <div class="container">
                <div class="carousel-caption">
                    <h1>CREDIT MANAGER BUSINESS</h1>
                    <h3>Sistema de gestión financiera integral.</h3>
                    <p class="lead">La herramienta de gestión de empresas financieras que otorgan créditos en efectivo y créditos de consumos a travez de comercios adheridos.</p>
                    <a class="btn btn-primary" href="/financieras/bdm">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

        <div class="item" id="item-bm">
            <div class="container">
                <div class="carousel-caption">
                    <h1>BUILD MANAGER</h1>
                    <h3>Sistema de gestión de fideicomisos.</h3>
                    <p class="lead">Implementa herramientas informáticas de gestión Integral que permita mejorar la productividad, eficiencia y control de los procesos o sectores de la Empresa.</p>
                    <a class="btn btn-primary" href="/financieras/bdm">CONOZCA MÁS</a>
                </div>
            </div>
        </div>

    </div>
    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        <span class="sr-only">Anterior</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        <span class="sr-only">Siguiente</span>
    </a>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1" class=""></li>
        <li data-target="#myCarousel" data-slide-to="2" class=""></li>
        <li data-target="#myCarousel" data-slide-to="3" class=""></li>
        <li data-target="#myCarousel" data-slide-to="4" class=""></li>
        <li data-target="#myCarousel" data-slide-to="5" class=""></li>
        <li data-target="#myCarousel" data-slide-to="6" class=""></li>
        <li data-target="#myCarousel" data-slide-to="7" class=""></li>
    </ol>
</div><!-- /.carousel -->



<div id="nuevo">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <i id="icon-ok" class="glyphicon glyphicon-ok"></i>
                <h2>Herramientas de sistemas pensadas en las empresas, creadas para los negocios.</h2>
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a href="pymes.twig" class="thumbnail">
                    <li class="glyphicon glyphicon-shopping-cart"></li><br>
                    <h3>Pymes</h3>
                </a>
                <p>
                    Línea de productos diseñados para empresas pequeñas.
                </p>
            </div>
            <div class="col-md-4">
                <a href="pymesplus.twig" class="thumbnail">
                    <li class="glyphicon glyphicon-briefcase"></li><br>
                    <h3>Pymes Plus</h3>
                </a>
                <p>
                    Línea de productos diseñados para empresas medianas.
                </p>
            </div>
            <div class="col-md-4">
                <a href="financieras.twig" class="thumbnail">
                    <li class="glyphicon glyphicon-credit-card"></li><br>
                    <h3>Financieras</h3>
                </a>
                <p>
                    Línea de productos diseñados para entidades financieras.
                </p>
            </div>
        </div>

        <div class="row">

        </div>

    </div>
</div><!--nuevo-->

<div id="valores">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <h2>Algunos de nuestros valores</h2>
                <hr>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="thumbnail">
                    <li class="glyphicon glyphicon-tags"></li>
                    <h3>productos</h3>
                </div>
                <p>Nuestros productos están pensados para los negocios, son herramientas que se adaptan a las características de cada empresa, a sus procesos y estructura.</p>
            </div>
            <div class="col-md-4">
                <div class="thumbnail">
                    <li class="glyphicon glyphicon-wrench"></li>
                    <h3>soporte</h3>
                </div>
                <p>Acompañamos a nuestros clientes en todo el procesos de implementación de las herramientas y nos convertimos en sus aliados en el desarrollo de la empresa.</p>
            </div>
            <div class="col-md-4">
                <div class="thumbnail">
                    <li class="glyphicon glyphicon-globe"></li>
                    <h3>trayectoria</h3>
                </div>
                <p>Con 12 años en el mercado y una importante cartera de clientes que siguen confiando en nuestro trabajo.</p>
            </div>
        </div>
    </div>
</div><!--valores-->

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class="active"></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class=""></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}